Subject: Re: bug#23288: 25.0.92; Clicking on links inserts primary X selection

From: Philipp Stephani <[email-masked]>
Date: Wed, 11 May 2016 13:32:09 +0000

Eli Zaretskii <[email-masked]> schrieb am Mi., 11. Mai 2016 um 10:14 Uhr:

> > From: Philipp Stephani <[email-masked]>
> > Date: Tue, 10 May 2016 21:25:47 +0000
> > Cc: [email-masked]
> >
> >  Agreed. https://debbugs.gnu.org/cgi/bugreport.cgi?bug=17887 might also
> be related.
> >
> > I've attached a new patch that should hopefully correct the behavior.
>
> Thanks.  If no one objects in a week, please push to the master
> branch.
>

Not to emacs-25? The bug is rather annoying, and the fix comparatively
simple.